
QGIS Application - Bug report #17762

Missing "Legend" text in the Item Properties > Title

2017-12-30 02:48 PM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25658

Description

When adding legend in the Print Composer, the Legend text is missing under Item Properties > Title. But it appears correctly within the

legend box on the map.

History

#1 - 2018-01-03 06:13 AM - Nyall Dawson

- Status changed from Open to Feedback

Can you reproduce using a layout instead of a print composition?

#2 - 2018-01-03 09:32 AM - Saber Razmjooei

- Status changed from Feedback to Open

- File Missing_Legend_text.png added

- File Legend_text_in_legend_box.png added

Same with print layout. There is no text for Legend.

1- Legend_text_in_legend_box.png shows the word Legend appears correctly in the legend box

2- Missing_Legend_text.png shows the missing word Legend under Item Properties

#3 - 2018-11-29 10:35 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

This was fixed in 3.2

Files

Legend_text_in_legend_box.png 5.09 KB 2018-01-03 Saber Razmjooei

Missing_Legend_text.png 7.12 KB 2018-01-03 Saber Razmjooei
